<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Ham</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
</head>
<body>
<!--        Main Section-->
<section class="main-section">
    <!--        Header-->
    <header class="main-section-header">
        <div class="header-container">
            <a href="#" class="company-logo-link">
                <h1 class="company-logo">
                    <span class="hexagon-capital-letter">H</span>
                    <span class="header-logo"> the <span class="logo-green">Ham</span></span>
                </h1>
            </a>
            <div class="header-nav">
                <a class="nav-link" href="#">HOME</a>
                <a class="nav-link" href="#">ABOUT</a>
                <a class="nav-link" href="#">SKILLS</a>
                <a class="nav-link" href="#">SERVICE</a>
                <a class="nav-link" href="#">WORK</a>
                <a class="nav-link" href="#">TESTIMONIAL</a>
                <a class="nav-link" href="#">BLOG</a>
                <a class="nav-link" href="#">TEAM</a>
                <a class="nav-link" href="#">CONTACTS</a>
                <a class="nav-link" href="#"><img class="nav-icon" src="img/main/search-icon.png" alt="search-icon"></a>
            </div>
        </div>
    </header>

    <!--        section-1-content-->
    <div class="main-section-content">
        <div class="content-container">
            <h4 class="content-text-1">THE HAM IS <span class="content-text-1-green">WORDPRESS THEME</span></h4>
            <h1 class="content-text-2">WE ARE CREATIVE</h1>
            <p class="content-text-3">Just Buy And Enjoy These Awesome Features</p>
            <div class="content-buttons">
                <a href="#" class="content-button button-1">EXPLORE NOW</a>
                <a href="#" class="content-button button-2">PURCHASE NOW</a>
            </div>
        </div>


    </div>
</section>
<!--        Info Section -->
<section class="section-info">
    <div class="blocks block-1">
        <img class="info-icons" src="img/info/info-hand.png" alt="info-hand">
        <p class="info-text text-odd">DIFFERENT THEME OPTIONS</p>
    </div>
    <div class="blocks block-2">
        <img class="info-icons" src="img/info/info-dimond.png" alt="info-dimond">
        <p class="info-text text-even">FULLY CUSTOMIZABLE</p>
    </div>
    <div class="blocks block-3">
        <img class="info-icons" src="img/info/info-lamp.png" alt="info-lamp">
        <p class="info-text text-odd">ULIMITED SUPPORT</p>
    </div>
    <div class="blocks block-4">
        <img class="info-icons" src="img/info/info-devices.png" alt="info-devices">
        <p class="info-text text-even">RESPONSIVE ALL DEVICE</p>
    </div>
</section>
<!--        Our services section-->
<section class="our-services-section">
    <div class="our-services-container">
        <div class="our-services-head-text">Our Services</div>
        <ul class="tabs">
            <li class="tabs-title active">Web Design</li>
            <li class="tabs-title">Graphic Design</li>
            <li class="tabs-title">Online Support</li>
            <li class="tabs-title">App Design</li>
            <li class="tabs-title">Online Marketing</li>
            <li class="tabs-title">Online Marketing</li>
        </ul>
        <div class="tabs-content">
            <div class="tabs-content-block">
                <img class="our-services-img" src="img/our-services/web-design1.jpg" alt="">
                <p class="our-services-block-text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id <es></es>t laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
                    isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet.
                </p>
            </div>
            <div class="tabs-content-block">
                <img class="our-services-img" src="img/our-services/web-design2.jpg" alt="">
                <p class="our-services-block-text">Abandoning the Kinkou Order and her title of the Fist of Shadow,
                    Akali now strikes alone, ready to be
                    the deadly weapon her people need. Though she holds onto all she learned from her master Shen, she
                    has
                    pledged to defend Ionia from its enemies, one kill at a time. Akali may strike in silence, but her
                    message will be heard loud and clear: fear the assassin with no maste</p>
            </div>
            <div class="tabs-content-block">
                <img class="our-services-img" src="img/our-services/web-design3.jpg" alt="">
                <p class="our-services-block-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
                    isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabs-content-block">
                <img class="our-services-img" src="img/our-services/web-design4.jpg" alt="">
                <p class="our-services-block-text">Abandoning the Kinkou Order and her title of the Fist of Shadow,
                    Akali now strikes alone, ready to be
                    the deadly weapon her people need. Though she holds onto all she learned from her master Shen, she
                    has
                    pledged to defend Ionia from its enemies, one kill at a time. Akali may strike in silence, but her
                    message will be heard loud and clear: fear the assassin with no maste</p>
            </div>
            <div class="tabs-content-block">
                <img class="our-services-img" src="img/our-services/web-design5.jpg" alt="">
                <p class="our-services-block-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                    consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est laborum. Deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabs-content-block">
                <img class="our-services-img" src="img/our-services/web-design6.jpg" alt="">
                <p class="our-services-block-text">Abandoning the Kinkou Order and her title of the Fist of Shadow,
                    Akali now strikes alone, ready to be
                    the deadly weapon her people need. Though she holds onto all she learned from her master Shen, she
                    has
                    pledged to defend Ionia from its enemies, one kill at a time. Akali may strike in silence, but her
                    message will be heard loud and clear: fear the assassin with no maste</p>
            </div>
        </div>
    </div>
</section>
<!--        Purchase Section -->
<section class="purchase-section">
    <div class="purchase-container">
        <h1 class="purchase-section-head-text">EVERYTHING IS READY. JUST BUY AND INSTALL NOW</h1>
        <p class="purchase-section-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and
            many
            many options for you</p>
        <a href="#" class="purchase-section-button">PURCHASE NOW</a>
    </div>
</section>
<!--        Our Work section -->
<section class="our-work-section">
    <div class="our-work-container">
        <div class="our-work-head-text">Our Amazing Work</div>
        <ul class="our-work-tabs">
            <li class="our-work-tab active" data-category="All" >All</li>
            <li class="our-work-tab " data-category="Graphic Design">Graphic Design</li>
            <li class="our-work-tab" data-category="Web Design">Web Design</li>
            <li class="our-work-tab" data-category="Landing Pages">Landing Pages</li>
            <li class="our-work-tab" data-category="Wordpress">Wordpress</li>
        </ul>
        <div class="gallery-wrapper">

        </div>
        <div class="our-work-load-more">
            <img src="img/our-work/plus-icon.png">
            <p class="our-work-button">LOAD MORE</p>
        </div>
    </div>
</section>
<!--        Footer-->
<footer class="footer">
    <div class="footer-container">
        <p class="footer-text">© Copyright 2015 <a class="footer-link" href="#">theHam </a>| All Rights Reserved</p>
    </div>

</footer>


<script src="js/main.js"></script>
</body>
</html>